# New ports collection makefile for:	libvanessa_logger
# Date created:		28 April 2001
# Whom:			Konstantinos Konstantinidis <kkonstan@daemon.gr>
#
# $FreeBSD: ports/devel/libvanessa_logger/Makefile,v 1.8 2003/02/20 17:06:50 knu Exp $
#

PORTNAME=	libvanessa_logger
PORTVERSION=	0.0.2
CATEGORIES=	devel
MASTER_SITES=	http://www.vergenet.net/linux/vanessa/download/%SUBDIR%/
MASTER_SITE_SUBDIR=	vanessa_logger/${PORTVERSION}
DISTNAME=	vanessa_logger-${PORTVERSION}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Library that provides a generic logging layer

MAN1=		vanessa_logger_sample.1

INSTALLS_SHLIB= YES
USE_LIBTOOL=	YES

.include <bsd.port.mk>
